body{
  -webkit-touch-callout:none; /*リンク長押しのポップアップ(※1)を無効化*/
  -webkit-user-select:none; /*テキスト長押しの選択ボックス(※2)を無効化*/
}

div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#2b2b2b;
	-webkit-text-size-adjust: none;
	padding:0px;
        /*background-color: #000000;*/
	background: url(/img/specials/sp/tgs_130930/tgs_130930_top.jpg) #fff3b8; center top no-repeat;
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

/*a { color:#ffffff; background-color:#dc143c; font-weight:bold; padding:3px; }*/

h1{ margin:0; padding:0; text-align:center; color:#ffffff; }

h2{ margin:0; padding:0; text-align:center; }

h3{ margin:0; padding:0; text-align:center; }

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

div#wrapper p.text1 { margin:0; padding:0 5px 0 5px; color:#333333; /*text-shadow: 0px 0px 1px #ff4500,0px 0px 1px #ff4500,0px 0px 1px #ff4500;*/ }
div#wrapper p.text2 { margin:0; padding:0 5px 0 5px; color:#999999; font-size:12px; line-height:120%; }
div#wrapper p.text3 { margin: 0; padding:0; text-align:center; color:#ff6060; text-shadow:1px 1px 1px #333333; font-size:18px; font-weight:bold; }
div#wrapper p.text4 { margin:0 0 10px 0; padding:0 5px 0 5px; line-height:1.75em; color:#333333; }
div#wrapper p.text5 { padding:0; text-align:center; color:#dc143c; font-size:16px; font-weight:bold; line-height:1.1em; }
div#wrapper span.text6 { padding:0; text-align:center; color:#dc143c; font-size:12px; font-weight:bold; line-height:1.1em; }
div#wrapper p.text7 a { margin:0px; padding:5px; color:#dc143c; text-align:left; }
div#wrapper p.text8 { margin:0; padding:5px 0 0 0; text-align:center; color:#ff8c00; font-size:18px; font-weight:bold; }
div#wrapper p.text9 { margin:0 3px 0 3px; padding:0 5px 0 5px; color:#ffffff; font-size:12px; line-height:120%; }
div#wrapper p.text10 { margin:10px 0 10px 0; padding:0; text-align:center; color:#000000; font-size:16px; line-height:1.1em; }
div#wrapper p.text11 { margin:0; padding:5px 0 0 0; text-align:center; color:#ffffff; font-size:18px; font-weight:bold; }
div#wrapper p.text12 { margin:10px 0 10px 0; padding:0; text-align:center; color:#000000; text-shadow: 0px 0px 2px #fff,0px 0px 2px #fff,0px 0px 2px #fff; font-size:16px; line-height:1.1em; }
div#wrapper p.text13 { margin:0; padding:0 5px 0 5px; color:#333333; }
div#wrapper p.text14 { margin: 0 10px 0 10px; padding:10px 5px 5px 5px; text-align:center; color:#000000; font-size:14px; font-weight:bold; background:#ffffff; }

/* waku1 */
.info1 {
	margin:0px 6px 15px 6px; padding:0 0 10px 0;
	/*-webkit-border-radius:6px; border-radius:6px;*/
	background: #ffffff;
	border: 1px solid #c49a6a;
}

.info1 p.text{
 margin:0;
 padding:5px;
 color:#333333;
}

.info1 img{
 margin: 0;
}
/* /waku1 */

/* waku2 */
.info2 {
	-webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.5);
	box-shadow:0px 3px 3px rgba(000,000,000,0.5);  
	margin:0px 8px 5px 8px; padding:0 0px 10px 0px;
	/*-webkit-border-radius:6px; border-radius:6px;*/
	background: #ffffff;
	/*border: 1px solid #5b5444;*/
}
.info2 p.text{
 padding: 3px 0 0 0;
}
.info2 p.text_s{
 font-size:12px;
 padding: 0px;
 line-height:120%;
}
/* /waku2 */

/* waku3 */
.info3 { margin:0px 8px 5px 8px; padding:10px 0px 10px 0px;
	/*-webkit-border-radius:6px; border-radius:6px;*/
	background: #ffa500;
	/*border: 1px solid #5b5444;*/
	-webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.5);
	box-shadow:0px 3px 3px rgba(000,000,000,0.5);  
}
.info3 p.text{
 padding: 3px 0 0 0;
}
.info2 p.text_s{
 font-size:12px;
 padding: 2px 0 0 2px;
 line-height:120%;
}
/* /waku3 */

/* waku4 */
.info4 { padding:0 5px 0 5px;
	/*-webkit-border-radius:24px; border-radius:24px;
	background: #ffffff;*/
        margin: 10px;
        text-align:center;
}
/*.info4 a { background-color:#ffffff; }*/
.info4 img { margin:0 0 10px 0; border: 1px solid #ffffff;
}
/* /waku4 */

/* btn 
.btn {
 margin: 0 5px 0 5px;
}
.btn ul{
 border-left: 1px solid #dddcd8;
 border-right: 1px solid #dddcd8;
 border-bottom: 1px solid #dddcd8;
}
 .btn ul li{
 background: #ffffff;
 border-top: 1px solid #dddcd8;
 margin: 0px;
 list-style-type: none;
 display: block;
 margin: 0px;
 padding: 8px 25px 8px 5px;
 overflow: hidden;
 text-decoration: none;
 line-height:110%;
}
.btn ul li p.text{
 font-size:14px;
 color: #1f1a17;
 line-height:120%;
}

/btn */

/* btn1 */
 .btn1:after {
 content: "";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
}
 .btn1 ul{
 display: block;
 margin: 0 5px 0 5px;
 padding: 0;
}
 .btn1 ul li.main{
 background: #ff8c00;
 /*box-shadow: inset 0 0 7px 4px rgba(220,20,60,0.5);
 -webkit-border-radius:8px; border-radius:8px;*/
 display: block;
 height: 75px;
 width: 32%;
 margin: 5px 0 5px 0;
 overflow: hidden;
 float:left;
 list-style-type: none;
	-webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.5);
	box-shadow:0px 3px 3px rgba(000,000,000,0.5); 
}
.btn1 ul li.b_clear{
 display: block;
 height: 75px;
 width: 2%;
 float:left;
 list-style-type: none;
}
 .btn1 ul li a{
 /*background: url(/img/specials/sp/tgs_130214/tgs_130206_arrow.png) no-repeat 100% 50%;*/
 display: block;
 height: 75px;
 margin: 0px;
 padding: 5px 5px 0px 5px;
 overflow: hidden;
 text-decoration: none;
}
.btn1 ul li a p.text{
 font-size: 14px;
 font-weight: bold;
 text-align: center;
 color: #ffffff;
 line-height:1.2em;
 margin: 0px;
}
/* /btn1 */

/* btn2 */
.btn2 {
 margin: 5px 10px 5px 10px;
}
.btn2 ul{
 border-left: 1px solid #ff8c00;
 border-right: 1px solid #ff8c00;
 border-bottom: 1px solid #ff8c00;
}
 .btn2 ul li{
/*background: rgb(69,72,77); /* Old browsers */
/*background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
background: #ffffff;
 border-top: 1px solid #ff8c00;
 /*height: 55px;*/
 margin: 0px;
 padding: 5px 3px 5px 5px;
 list-style-type: none;
 overflow: auto;
}
 .btn2 ul li a{
 background: url(/img/specials/sp/tgs_130930/tgs_130930_arrow1.png) no-repeat 100% 50%;
 color: #ffffff;
 display: block;
 /*height: 55px;*/
 margin: 0px;
 padding: 0 15px 0 1px;
 overflow: hidden;
 text-decoration: none;
}
.btn2 ul li a p.text{
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #333333;
 padding: 2px;
 line-height:150%;
}
.btn2 ul li p.text{
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #333333;
 padding: 2px;
 line-height:150%;
}
.btn2 ul li a p.text_s{
 font-size:14px;
 text-align:left;
 color: #333333;
 margin: 2px 0 2px 5px;
 line-height:120%;
}
.btn2 ul li a p.text_ss{
 font-size:12px;
 text-align:left;
 padding: 2px
 color: #333333;
}
.btn2 img{
 height: 75px;
 width: 75px;
 margin: 0 8px 0 0;
 border: 1px solid #ff8c00;
/* border-style: 1px solid #000000;
border-width: 3px;
-moz-border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
-webkit-border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
-o-border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;
border-image: url(/img/specials/sp/tgs_130523/tgs_130523_line.jpg) 3 repeat;*/
}
/* /btn2 */

/* btn3 */
.btn3 {
 margin: 5px 10px 5px 10px;
}
.btn3 ul{
 border-left: 1px solid #ff8c00;
 border-right: 1px solid #ff8c00;
 border-bottom: 1px solid #ff8c00;
}
 .btn3 ul li{
/*background: rgb(255,255,255);*/
/*background: rgb(69,72,77); /* Old browsers */
/*background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
background: #ffffff;
 border-top: 1px solid #ff8c00;
 margin: 0px;
 padding: 5px;
 list-style-type: none;
}
 .btn3 ul li a{
 background: url(/img/specials/sp/tgs_130930/tgs_130930_arrow2.png) no-repeat 100% 50%;
 color: #ffffff;
 display: block;
 margin: 0px;
 padding: 6px 25px 6px 1px;
 overflow: hidden;
 text-decoration: none;
 line-height:110%;
}
.btn3 ul li a p.text{
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color: #333333;
 line-height:120%;
}
.btn3 ul li p.text{
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color: #333333;
 line-height:120%;
}
.btn3 ul li a p.text_s{
 font-size:12px;
 text-align:left;
 padding: 1px 0 0 0;
 color: #333333;
}
.btn3 ul li a p.text_ss{
 color: #333333;
 font-size:10px;
 text-align:left;
 padding: 1px 0 0 0;
}
/* /btn3 */

/*footer {
        padding: 11px;
	background-color:#262626;
}

footer p {
	text-align:center;
        font-size:10px;
	color:#888888;
	padding:0;
	margin:0 0 3px;
}*/
